@charset "utf-8";
/*以下代码加到原css文件的最下端即可不需要修改以前代码,或把所有新添的css文件合并成一个文件，然后在生产环境下首页中引用*/
.wx_nr_i{
	width:200px;
}
.qrcode{
	display:none;
	margin-top: 20px;
	cursor:pointer;
	width:25px;
	height:25px;
	float:right;
}
.qrcode h3{
	height:25px;
	width:25px;
	text-indent:-9999px;
	background:url("/r/cms/www/tpl_oushinet/images/head_new/2er.png") no-repeat center center;
}
.view_qr{
	display:none;
	position:absolute;
	left:50%;
	margin-top: -15px;
	margin-left:-90px;
	z-index:99;
	width:180px;
	height:180px;
	border:1px solid #efefef;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
/*
.view_qr img{
	width:100%;
	overflow:hidden;
	border:10px solid #fff;
}
*/
.wx_nr li.on .qrcode{
	display:block;
}
/* .oushi1983{
	background-image:url("/r/cms/www/tpl_oushinet/img/oushi1983.png");
}
.ukzone{
	background-image:url("/r/cms/www/tpl_oushinet/img/UKZONE.png");
}
.germanreport{
	background-image:url("/r/cms/www/tpl_oushinet/img/GermanReport.png");
}
.oushitalia{
	background-image:url("/r/cms/www/tpl_oushinet/img/oushitalia.png");
}
.euronews{
	background-image:url("/r/cms/www/tpl_oushinet/img/euronews.png");
}
.eastwest88{
	background-image:url("/r/cms/www/tpl_oushinet/img/eastwest88.png");
}
.francezone{
	background-image:url("/r/cms/www/tpl_oushinet/img/francezone.png");
}
.saveurdasie{
	background-image:url("/r/cms/www/tpl_oushinet/img/saveurdasie.png");
}
.spainzone{
	background-image:url("/r/cms/www/tpl_oushinet/img/SpainZone.png");
} */

/*20200310修改*/
.view_qr img{
	width:100%;
}